services:
    admin.attestation:
        class: App\Admin\AttestationAdmin
        arguments: [~, App\Entity\Attestation, ~]
        calls:
            - [ setTemplate, [ 'edit', 'admin/Attestation/edit.html.twig' ] ]
        tags:
            - { name: sonata.admin, manager_type: orm, group: admin, label: Attestation }
        public: true
